@media print {
    @page {
        size: a4 portrait;
        margin: 10mm 10mm 20mm 10mm;
        font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 80%;
        white-space: pre;
        color: grey;
        counter-increment: page;
        @bottom-left {
            content: '© PeopleNet A/S';
        }
        @bottom-center {
            content: '365Connect Guide Modul';
        }
        @bottom-right {
            content: 'Side ' counter(page);
        }
    }
}
